[NODES]
wipr1=0
____EXT_wiper=0
____wipr2=0
________polymsh_detached13=0
BODY=0
____body_body=0
____EXT_bumper_rear=0
____body_flat_metal=0
____EXT_headlight_surround=0
____EXT_trunk_rear_chrome=0
____TRUNK_BADGE=0
________trunk_a_SUB10=0
________trunk_a_SUB7=0
________trunk_a_SUB6=0
________trunk_a_SUB5=0
________trunk_a_SUB4=0
________trunk_a_SUB2=0
________glassctl_a_SUB0=0
____EXT_front_grill=0
____body_alloy_metal=0
____EXT_window_trim=0
____EXT_windscreen seal_gomma=0
____doorhandle_lockpoint_R=0
____doorhandle_SUB2_L=0
____doorhandle_SUB1_L=0
____doorhandle_SUB0_L=0
____doorhandle_SUB2_R=0
____doorhandle_SUB1_R=0
____doorhandle_SUB0_R=0
____doorhandle_lockpoint_L=0
____EXT_fuel_cap_R=0
____EXT_fuel_cap_L=0
____body_scuttle=0
____jaguar_xjs_chassis_a_style1_SUB8=0
____jaguar_xjs_cockpit_chassis_style1_SUB0=0
____body_wing=0
WHEEL_RR=0
____geo_rim_rr=0
____DISC_RR=0
________geo_disc_rr=0
____TYRE_RR=0
________tyreside_rr=0
________tyretread_rr=0
____rim_lip_rr=0
____rim_nut_rr=0
WHEEL_LF=0
____geo_rim_lf=0
____DISC_LF=0
________geo_disc_lf=0
____TYRE_LF=0
________tyreside_lf=0
________tyretread_lf=0
____rim_nut_lf=0
____rim_lip_lf=0
WHEEL_RF=0
____geo_rim_rf=0
____DISC_RF=0
________geo_disc_rf=0
____TYRE_RF=0
________tyretread_rf=0
________tyreside_rf=0
____rim_nut_rf=0
____rim_lip_rf=0
WHEEL_LR=0
____geo_rim_lr=0
____DISC_LR=0
________geo_disc_lr=0
____TYRE_LR=0
________tyreside_lr=0
________tyretread_lr=0
____rim_nut_lr=0
____rim_lip_lr=0
SUSP_LF=0
____caliper_lf=0
SUSP_RF=0
____caliper_rf=0
SUSP_RR=0
____caliper_rr=0
SUSP_LR=0
____caliper_lr=0
WINDOWS=0
____EXT_windows=0
____INT_windows=0
CHASSIS=0
____chassis_undercarriage_SUB0=0
____chassis_cabin=0
____EXHAUST=0
________exhaust_SUB4=0
________exhaust_SUB3=0
________exhaust_SUB2=0
________exhaust_SUB1=0
________exhaust_black_L1=0
________exhaust_black_L=0
________exhaust_black_R1=0
________exhaust_black_R=0
________exhaust_system=0
____chassis_detail=0
____chassis_undercarriage_SUB1=0
____chassis_suspension=0
____chassis_control_arm_RR=0
____chassis_control_arm_RF=0
____chassis_control_arm_LR=0
____chassis_control_arm_LF=0
____chassis_a_style1_SUB4=0
____chassis_undercarriage_a_SUB2=0
COCKPIT_HR=0
____jaguar_xjs_cockpit_SUB11=0
____jaguar_xjs_cockpit_SUB4=0
____INT_steershaft=0
____INT_door_metal=0
____INT_conduit=0
____INT_door_strip_flat_chrome=0
____INT_power_box=0
____ROLLCAGE=0
________INT_rollcage_R=0
________INT_rollcage=0
____________INT_rollcage_SUB0=0
____________INT_rollcage_SUB1=0
________mata71_Rollcage protection=0
____________mata71rollcage_gmt002_001=0
____________mata71rollcage_gmt002_002=0
____________mata71rollcage_gmt002_003=0
____________mata71rollcage_gmt002_004=0
____________mata71rollcage_gmt002_005=0
____INT_cabin_liner=0
____INT_floorplate_R=0
____INT_floorplate_L=0
____INT_MIRROR=0
________INT_mirror_adjuster_plastic=0
________INT_mirror_body_plastic=0
________INT_mirror_glass=0
________INT_mirror_stem_plastic=0
____INT_conduit_plastic=0
____INT_pedal_plates=0
____INT_pedal_frame=0
____FIRE_SYSTEM=0
________vmw_cockpit_fire_system=0
________vmw_cockpit_fire_system_tank=0
____INT_fire_control_hose=0
____SHIFTER=0
________INT_gearshift=0
________INT_gear_knob_leather=0
________INT_gaiter_leather=0
DASHBOARD=0
____INT_emissive_fuel_pressure=0
____INT_emissive_oil_pressure=0
____INT_emissive_oiltemp=0
____INT_emissive_watertemp=0
____INT_emissive_rpm=0
____INT_emissive_fuel=0
____INT_chrome=0
____INT_gauge_bezels=0
____INT_dashboard=0
____INT_dashboard_base=0
____iNT_ducting=0
____INT_steer_hub=0
____INT_steering_shroud=0
____RPM_light=0
____INT_gauge_glass=0
____label_jaguar=0
____label_castrol=0
____dash_light_red=0
____dash_light_blue=0
____INT_switch_base_chrome=0
____INT_logo_igniition=0
____INT_ignition_switch_lever_yellow=0
____INT_ignition_switch_base_chrome=0
____INT_switches_chrome_SUB001=0
____INT_switches_chrome_SUB0=0
____INT_switch_lever_red=0
____INT_info_mesh=0
____INT_ignition_key=0
LIGHTS=0
____HEADLIGHT_R=0
________headlight_reflector_chrome_R=0
________headlight_bulb_R=0
________geo_headlight_R=0
____HEADLIGHT_L=0
________headlight_reflector_chrome_L=0
________headlight_bulb_L=0
________geo_headlight_L=0
____TAILLIGHTS_L=0
________brakelight_L=0
________taillight_lens_glass_clear_L=0
________rear_turnlight_L=0
________geo_taillight_L=0
____TAILLIGHTS_R=0
________brakelight_R=0
________taillight_lens_glass_clear_R=0
________rear_turnlight_R=0
________geo_taillight_R=0
STEER_HR=0
____STEER_HR_SUB0=0
____STEER_HR_SUB1=0
FRONT_BUMPER=0
____front_turnlights_glass_clear=0
____front_turnlights_chrome_2_R=0
____front_turnlight_screw_2_R=0
____front_turnlight_screw_1_R=0
____front_turnlight_bulbs=0
____bumperfbadge_a_SUB3=0
____bumperf_a_SUB4=0
____bumperf_a_SUB3=0
____bumperf_a_SUB2=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
____bumper_front_turnlight_glass_amber_L=0
____bumper_turnlights_front_chrome=0
____bumper_front_turnlight_glass_amber_R=0
____front_turnlights_chrome_2_L=0
SEAT_GROUP=0
____INT_seat_cetntre_cushon=0
____INT_seat_cloth=0
____INT_seat_plastic=0
GAPLINES=0
____13801=0
____13702=0
____13101=0
____13100=0
____13121=0
____13199=0
____13120=0
____13901=0
____13900=0
____13600=0
____13601=0
____13800=0
____13703=0
____13400=0
____13401=0
____13500=0
____13501=0
ARROW_RPM=0
____INT_needle_tacho=0
ARROW_FUEL=0
____INT_gauge_needle_fuel=0
ARROW_FUEL_PRESSURE=0
____INT_gauge_needle_fuel_pressure=0
ARROW_OIL_PRESSURE=0
____INT_gauge_needle_oil_pressure=0
ARROW_OIL_TEMP=0
____INT_gauge_needle_oil_temp=0
ARROW_WATER_TEMP=0
____INT_gauge_needle_water_temp=0
CINTURE_ON=0
____GEO_SeatBeltON=0
____GEO_INT_BeltsON=0
____Object715=0
CINTURE_OFF=0
____GEO_SeatBeltOff=0
____GEO_INT_BeltsOFF=0
____Object716=0
DOOR_MIRROR=0
____mirror_base_backface_geo_R=0
____mirrorr_base_plastic_smooth_R=0
____mirror_base_screws_chrome_R=0
____EXT_door_mirror_gomma_R=0
____EXT_door_mirror_painted_R=0
____EXT_door_mirror_black_R=0
____EXT_door_mirror_glass_R=0
____mirror_base_painted_R=0
